std::_Weak_result_type< _Functor > Struct Template Reference
Inheritance diagram for std::_Weak_result_type< _Functor >:
[legend]

## Detailed Description

### template<typename _Functor>
struct std::_Weak_result_type< _Functor >

Strip top-level cv-qualifiers from the function object and let _Weak_result_type_impl perform the real work.

Definition at line 184 of file functional.

The documentation for this struct was generated from the following file:

- functional